@charset "gbk";

/* CSS Document */



/*--------------

write by yy 

企博网模板

11.6.09

--------------*/



/* global set */



body,h1,h2,h3,p,dl,dt,dd,ul,li { margin: 0; padding: 0; }

a:link,a:visited { color: #555555; text-decoration: none; }

a:hover { color: #CC9900; text-decoration: underline; }

ul,li { list-style: none; }

img { border: 0px; border: none; }



body { background:#4c99c6 url(/templets/default/images/bodyBg.jpg) repeat-x; font:12px Tahoma,Helvetica,Arial,sans-serif; line-height: 16px; }

#main000 { width: 950px; margin: 0px auto; padding: 0px 5px; background: #f3f9fc; }



/*-- header --*/



#top { height: 26px; padding: 5px 10px 0px 11px; line-height: 22px; overflow: hidden; background: url(/templets/default/images/top.jpg); }

.bokee_logo,.vip_logo { float: left; margin-right: 15px; }

.bokee_logo a { width: 51px; height: 22px; background: url(/templets/default/images/bokeeLogo.jpg); float: left; overflow: hidden; text-indent: -9999px; }

.vip_logo{float:left;text-indent:-9999px;width:83px; margin-right: 0px; margin-top: -2px;}

.vip_logo a{background:url(/templets/default/images/logo_vip.gif) 0 3px no-repeat;display: block;text-decoration:none;width:83px;height:24px;outline:none;}

.vip_year{float:left;width:44px;height:24px;background:url(/templets/default/images/logo_vip.gif) -83px 3px no-repeat;text-align:center;color:#fff;padding-top:0px;font-size:15px;font-weight:bold; margin-top: -2px;}

.top_login { float: right; }

.top_login a:link,.top_login a:visited { color: #666666; padding: 0px 5px; }

.top_login a:hover { color: #CC9900; }



#com_title { height: 173px; background: url(/templets/default/images/com_title.jpg); position: relative;  }

#com_title table { left: 0px; top: 3px; position: absolute; }

#com_title .logodiv { float: left; width: 120px; overflow: hidden; text-align: center; }

#com_title .logodiv img { max-height: 80px; max-width: 120px; _height: 80px; }

#com_title table h2 { font-family:"微软雅黑","宋体"; font-size: 18px; font-weight: bold; line-height:1.8}

#com_title table h2 a { color: #488a02; }

#com_title table a { color: #7b7a7a; text-decoration: none }

#com_title .blog_des { display: none; }

#com_title .blog_url a { font-size: 14px; }



/* menu */



.l { float: left; }

.r { float: right; }

#blog_menu { background: url(/templets/default/images/menu.jpg); height: 48px; overflow: hidden; padding: 0px 10px 0px 18px; line-height: 38px; }

#blog_menu li { float: left; }

#blog_menu .l li { font: bold 12px/38px "微软雅黑","宋体"; padding: 0px 8px; }

#blog_menu .r li { padding: 0px 5px;}

#blog_menu a:link,#blog_menu a:visited { color: #fafafa; font-size: 12px; }

#blog_menu a:hover { color: #CC9900; } 

#blog_title { font-size:0px; line-height: 0px; }

#flash_blog_title { width: 950px; margin: 0px auto; }



/*-------- main --------*/



#main { background: url(/templets/default/images/main.jpg); }



/*-- 左版块part总体设置 --*/



#mainleft { width: 221px; float: left; padding: 0px 8px; margin-right: 15px;  }



.part { margin-bottom: 15px; }

.part a:link,.part a:visited { color: #4a7b10; }

.part a:hover { color: #CC9900; }

.part_bar { padding: 0px 13px 0px 8px; font: bold 14px/30px "微软雅黑","宋体"; color: #4a7b10; border-bottom: 1px solid #90af6c; }

.part_bar a:link,.part_bar a:visited,.part2_bar a:link, .part2_bar a:visited { font: normal 12px/30px "宋体"; color: #a4a4a3; }

.part_bar a:hover,.part1_bar a:hover,.part2_bar a:hover { color: #CC9900; }

.part_content { padding: 9px 13px 20px 8px; font-size: 12px; color: #666666; line-height: 22px; }

.part li a { padding-left: 10px; background: url(/templets/default/images/arrow.jpg) no-repeat left center; }



/* friends */

.chengyuanliebiao .part_content,.zuijinfangke .part_content { padding-top: 15px; }



.friends { width: 50%; float: left; text-align: center; margin-bottom: 8px; }

.friend_img { text-align: center; width: 90px; height: 70px; overflow: hidden; margin: 0px auto 2px auto; }

.friend_role { color: #a5a6a6; line-height: 14px; }



/* xinwen */

.xinwen input,.xinwen select { border: 1px solid #d7d7d7; margin-bottom: 2px; line-height: 16px; }



/* rss */



.rss { height: 58px; overflow: hidden; text-align: center; }

.rss .part_content { height: 58px; padding-top: 20px; overflow: hidden; }

.rss .part_bottom { background: none; display: none; }



/*-- 中间版块miancenter总体设置 --*/



#maincenter { width: 684px; float: left; padding-top: 12px; padding: 6px 6px 0px 6px;  } 



.part1 { margin-bottom: 10px;  } 

.part1_bar { padding: 0px 15px 0px 18px; font: bold 14px/20px "微软雅黑","宋体"; color: #45689b; overflow: hidden; background: #dbeaee url(/templets/default/images/part1_bar.jpg) no-repeat left center;}

.part1_bar a:link,.part1_bar a:visited { font: normal 12px/20px "宋体"; color: #a4a4a3; }

.part1_bar a:hover { color: #CC9900; }

.chanpin_group,.wenzhang_group,.part2_category { line-height: 20px; background: #f3f9fa; padding-left: 18px; color: #a4a4a3; }

.chanpin_group span,.wenzhang_group span { font: bold 12px/18px "宋体"; color: #a4a4a3; }

.chanpin_group a,.wenzhang_group a ,.part2_category a { font: normal 12px/18px "宋体"; padding: 0px 4px; }

.chanpin_group a:link,.chanpin_group a:visited,.wenzhang_group a:link,.wenzhang_group a:visited,.part2_category a:link,.part2_category a:visited { color: #a4a4a3; }

.chanpin_group a:hover,.wenzhang_group a:hover,.part2_category a hover { color: #CC9900; }

.part1_content,.part2_content { padding: 11px 15px 25px 18px;  font-size: 12px; }

.part1_content a:link,.part1_content a:visited { color: #45689b; }

.part1_content a:hover { color: #CC9900; }

.part1_content li { line-height: 22px; }



/* tag */



.green { color: green; margin-right: 3px; }

.red { color: red; margin-right: 3px; }

.date { color: #a4a4a3; margin-left: 3px; }



.wzmore { text-align: right; line-height: 14px;}

.wzmore a { color: #878684; }



/* chanpin */

.chanpin .part1_content { padding: 15px 0px 25px 0px; }

.chanpin ul li,.listImages ul li,.chengyuan ul li { float: left; width: 25%; }



.chanpin .imgdiv,.listImages .imgdiv { width: 136px; height: 122px; overflow: hidden; margin: 0px auto; }

.chanpin .imgdiv a,.listImages .imgdiv a { display: table-cell; width: 136px; height: 103px; text-align: center; vertical-align: middle; *display: block; *font-size: 75px; *font-family: Arial; }

.chanpin .imgdiv a img,.listImages .imgdiv a img { vertical-align: middle; }

.chanpin li { text-align: center; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-bottom: 10px; }



/* chengyuan */



.chengyuan .imgdiv { border:1px #cc8d0a solid; overflow: hidden; padding: 1px; text-align: center; width: 90px; height: 70px; margin: 0px auto; margin-bottom: 4px; }

.chengyuan .imgdiv a { display: table-cell; width: 90px; height: 70px; text-align: center; vertical-align: middle; *display: block; *font-size: 90px; *font-family: Arial; }

.chengyuan .imgdiv a img { vertical-align: middle; }

.chengyuan li { text-align: center; margin-bottom: 10px; color: #a5a6a6; }





/* wenzhang */



.wenzhang li { padding-left: 5px; }

.wenzhang li a { padding-left: 10px; background: url(/templets/default/images/arrow1.jpg) no-repeat left center; }

.wenzhang li .date { margin-left: 10px; }





/* tupian */



.tupian .imgdiv { width: 75px; height: 80px; float: left; overflow: hidden; margin-right: 15px; text-align: center; _margin-right: 14px; margin-bottom: 10px; display: inline; }

.tupian .imgdiv img { max-height: 80px; _height: 80px; }



/* liuyan */



.liuyan_post { color: #818180; line-height: 16px; margin-bottom: 0px; }

.liuyan_post input { width: 159px; height: 16px; border: 1px solid #d7d7d7; background: #fefefe;  }

.liuyan_post .part1_content textarea{ width: 98%; height: 60px; }

.liuyan_post .vcimg{ border: 1px #d7d7d7 solid; height: 20px; width: 60px; text-align: center; overflow: hidden; }

.liuyan_post .vcimg img{ height: 20px; }

.liuyan_post .button_liuyan { width: 75px; height: 26px; background: url(/templets/default/images/liuyan.jpg); cursor: pointer; line-height: 26px; border: 0px; border: none; color:#FFFFFF; text-align: center; }

.liuyan{ display: none }



.part2_content .note_list { border-bottom: 1px #ddd dotted; padding: 10px; line-height: 20px; }

.note_list .note_date { color: #999; padding-left: 8px }

.part2_content .note_list .r { color: #888 }

.part2_content .note_content { padding: 3px 0px; }





/*---- footer ----*/



#footer { height: 113px; background: url(/templets/default/images/foot.jpg) no-repeat top; text-align: center; line-height: 24px; padding-top: 30px; color: #8a8b8c; }



.footer_body a:link,.footer_body a:visited { color: #8a8b8c; padding: 0px 5px; }

.footer_body a:hover { color: #CC9900; }





/* float清除 */



.main_body:after,.part_content:after,.part1_content:after,.part2_content:after { content: ""; display: block; height: 0; overflow: hidden; visibility: hidden; clear: both; }

.main_body,.part1_content,.part_content,.part2_content { *zoom: 1; }



/*-------------------------------------- 二级页面设置 --------------------------------------------------------*/



#mainright1 { width: 684px; float: left; padding-top: 12px; padding: 6px 6px 0px 6px; }

#mainright1 .part2 { margin-bottom: 15px; padding-bottom: 10px; background: url(/templets/default/images/part1_bottom.jpg) no-repeat bottom; }

.part2_bar { padding: 0px 15px 0px 18px; font: bold 14px/20px "微软雅黑","宋体"; color: #45689b; overflow: hidden; background: #dbeaee url(/templets/default/images/part1_bar.jpg) no-repeat left center;}

.part2 .part2_bar .r a:link,.part2 .part2_bar .r a:visited { color:#737373; font: normal 12px/20px "宋体"; }

.part2_content li { font-size: 12px; line-height: 16px; }

.part2_content a:link,.part2_content a:visited { color: #45689b; }

.part2_content a:hover { color: #CC9900; }

.part2_location { margin-bottom: 10px; }



/*-- 商机 --*/



.content_list_div { clear: both; border-top: 1px #ccc dotted; padding: 15px 15px; }

.content_list_div .imgCdiv { float: left; margin: 0; width: 150px; padding: 1px; background: #fff; overflow: idden; margin: 0 auto; border: 1px #e7e1e1 solid; text-align: center; }

.content_list_div .textCdiv { float: left; width: 400px; padding: 0 15px; }

.content_list_div .textCdiv h2 { font-size:14px; font-weight: normal; line-height: 24px; }

.content_list_div .textCdiv h2 span{ font-size: 12px; font-weight: normal; white-space:  nowrap; }



.left_imgdiv { float: left; width: 272px; margin-right: 10px;  text-align: center; font-size: 12px;  }

.imgdiv_view{ background: #fff; overflow: hidden;  border: 1px #e7e1e1 solid; text-align: center; }

.imgdiv_view img{border:0}



.right_foo { float: left; margin: 0; }

.right_foo ul li { border-bottom: 1px #ddd dotted; padding: 4px 10px; font-size: 14px; }



.shangji3 p { padding: 10px 0px 0px 0px; }



/* 内页标题栏 */



.part3_bar { line-height: 20px; background: #f3f9fa; padding: 0 10px;  font-weight: bold; font-size: 12px; margin: 5px auto; color: #45689b;  }

.part3_bar .r a { font-weight: normal; color: #839197 }



/* 文章新闻招聘列表 */



.listNotes li { border-top: 1px #e2ebf1 solid; padding: 8px 10px; }

.listNotes li.th { background: #fbfdfd; padding: 3px 10px; font-size: 12px; color: #333f4c; border: none; }

.listNotes ul .auther { float: right; width: 16%; }

.listNotes ul .date { float: right; width: 14%; }

.listNotes ul .hitCount { float: right; width: 12%; }



/* 投票 */

.toupiao input {width: 75px; height: 26px; background: url(/templets/default/images/liuyan.jpg); cursor: pointer; line-height: 26px; border: 0px; border: none; color:#FFFFFF; text-align: center;}



/* 文章图片正文 */



.content_title { font-family: "微软雅黑","黑体"; font-size: 24px; line-height: 28px; font-weight: bold; padding: 10px 10px 20px 10px; border-bottom: 1px #D9E6EB dotted; color: #252524;}

.content_util { padding: 5px 0 5px 10px; color: #999; font-size: 12px }

.content_util .r { float: right; }

.content_util .r a { color: #45689b; }

.content_photo img { display: block; margin: 15px auto;}

.content_body { padding:15px 5px; font-size: 14px; line-height: 24px;  }

.content_body p { margin: 0px 10px 15px 10px; text-indent: 28px; }



/* 文章图片评论 */



.comment{clear:both;padding:20px 0 0 0}

.comment_body{margin-bottom:20px;}

.comment_body ul{margin:0;padding:0;list-style:none;}

.comment_body ul li{padding:10px 5px;border-bottom:1px #eee dotted}

.comment_author span{color:#999}

.comment_text{padding:3px 0;}



/* tupian1 */



.listImages li { margin-bottom: 15px; }

.listImages li .tit { white-space: nowrap; width: 146px; overflow: hidden;  text-overflow: ellipsis; margin: 0px; text-align: center; }

.listImages li .count { text-align: center; }

.listImages .imgdiv { width: 146px; height: 108px;  margin-bottom: 5px; }

.listImages .imgdiv a { width: 146px; height: 108px;  *font-size: 98px; }





/* 企业介绍 */



#mainright1 .qiyejieshao1 { line-height: 24px; }

#mainright1 .qiyejieshao1 li{ line-height: 24px; margin-top: 8px;  }





/* 页码 */



.page{ clear: both; border-top: 1px #ccc solid; padding: 5px; margin: 5px 0; min-height: 20px; _height: 20px; font-size: 12px; line-height: 16px; }

.page .r { color:#999 }







.hackbox { clear: both; }



.fy li{float:left;line-height:20px;margin-right:6px;border:1px solid #E9E9E9;list-style:none;}
.fy li.thisclass,.xxx li.thisclass a,.xxx li.thisclass a:hover{background-color:#F8F8F8;padding:2px 4px 2px;font-weight:bold;}



